<?xml version="1.0" encoding="UTF_8"?>
<ProfessionalCap>
    <tag key="CAMERA_SENSOR_FORWARD_MATRIX1" type="CameraMetadataRational">
        <value>271, 1024</value>
        <value>765, 1024</value>
        <value>-50, 1024</value>
        <value>-411, 1024</value>
        <value>1691, 1024</value>
        <value>-258, 1024</value>
        <value>-114, 1024</value>
        <value>-202, 1024</value>
        <value>1160, 1024</value>
    </tag>
    <tag key="CAMERA_SENSOR_FORWARD_MATRIX2" type="CameraMetadataRational">
        <value>689, 1024</value>
        <value>242, 1024</value>
        <value>55, 1024</value>
        <value>-448, 1024</value>
        <value>1726, 1024</value>
        <value>-256, 1024</value>
        <value>-469, 1024</value>
        <value>-120, 1024</value>
        <value>1433, 1024</value>
    </tag>
</ProfessionalCap>
